CREATE TABLE acn_requirement_int (
    IMPORT_STATUS_CODE       VARCHAR2(4000),
    HEADER_FLAG              NUMBER(1, 0)  ,
    INTERFACE_ROW_ID         NUMBER(18, 0) ,
    ACTION_CODE              VARCHAR2(4000),
    INTERNAL_ACTION_CODE     VARCHAR2(4000),
    SEQ_ID                   NUMBER        ,
    REQUIREMENT_ID           NUMBER(18, 0) ,
    TYPE                     VARCHAR2(800) ,
    REQ_LEVEL                VARCHAR2(4000),
    NAME                     VARCHAR2(1600),
    ROOT_REQUIREMENT         NUMBER        ,
    PARENT_REQUIREMENT       NUMBER        ,
    PARENT_LEVEL             VARCHAR2(4000),
    DESCRIPTION              CLOB          ,
    CONTENT                  CLOB          ,
    STATUS                   VARCHAR2(4000),
    PRIORITY                 VARCHAR2(4000),
    SCOPE                    VARCHAR2(4000),
    ESTIMATES                NUMBER(18, 8) ,
    FULFILLED                VARCHAR2(4000),
    CREATED_BY               VARCHAR2(256) ,
    CREATION_DATE            TIMESTAMP(6)  ,
    LAST_UPDATED_BY          VARCHAR2(256) ,
    LAST_UPDATE_DATE         TIMESTAMP(6)  ,
    LAST_UPDATE_LOGIN        VARCHAR2(128) ,
    REQUEST_ID               NUMBER(18, 0) ,
    OBJECT_VERSION_NUMBER    NUMBER(9, 0)      NOT NULL,
    LOAD_REQUEST_ID          NUMBER(18, 0) ,
    EXTN_ATTR001             VARCHAR2(4000),
    EXTN_ATTR002             VARCHAR2(4000),
    EXTN_ATTR003             VARCHAR2(4000),
    EXTN_ATTR004             VARCHAR2(4000),
    EXTN_ATTR005             VARCHAR2(4000),
    EXTN_ATTR006             VARCHAR2(4000),
    EXTN_ATTR007             VARCHAR2(4000),
    EXTN_ATTR008             VARCHAR2(4000),
    EXTN_ATTR009             VARCHAR2(4000),
    EXTN_ATTR010             VARCHAR2(4000),
    EXTN_ATTR011             VARCHAR2(4000),
    EXTN_ATTR012             VARCHAR2(4000),
    EXTN_ATTR013             VARCHAR2(4000),
    EXTN_ATTR014             VARCHAR2(4000),
    EXTN_ATTR015             VARCHAR2(4000),
    EXTN_ATTR016             VARCHAR2(4000),
    EXTN_ATTR017             VARCHAR2(4000),
    EXTN_ATTR018             VARCHAR2(4000),
    EXTN_ATTR019             VARCHAR2(4000),
    EXTN_ATTR020             VARCHAR2(4000),
    EXTN_ATTR021             VARCHAR2(4000),
    EXTN_ATTR022             VARCHAR2(4000),
    EXTN_ATTR023             VARCHAR2(4000),
    EXTN_ATTR024             VARCHAR2(4000),
    EXTN_ATTR025             VARCHAR2(4000),
    EXTN_ATTR026             VARCHAR2(4000),
    EXTN_ATTR027             VARCHAR2(4000),
    EXTN_ATTR028             VARCHAR2(4000),
    EXTN_ATTR029             VARCHAR2(4000),
    EXTN_ATTR030             VARCHAR2(4000),
    EXTN_ATTR031             VARCHAR2(4000),
    EXTN_ATTR032             VARCHAR2(4000),
    EXTN_ATTR033             VARCHAR2(4000),
    EXTN_ATTR034             VARCHAR2(4000),
    EXTN_ATTR035             VARCHAR2(4000),
    EXTN_ATTR036             VARCHAR2(4000),
    EXTN_ATTR037             VARCHAR2(4000),
    EXTN_ATTR038             VARCHAR2(4000),
    EXTN_ATTR039             VARCHAR2(4000),
    EXTN_ATTR040             VARCHAR2(4000),
    EXTN_ATTR041             VARCHAR2(4000),
    EXTN_ATTR042             VARCHAR2(4000),
    EXTN_ATTR043             VARCHAR2(4000),
    EXTN_ATTR044             VARCHAR2(4000),
    EXTN_ATTR045             VARCHAR2(4000),
    EXTN_ATTR046             VARCHAR2(4000),
    EXTN_ATTR047             VARCHAR2(4000),
    EXTN_ATTR048             VARCHAR2(4000),
    EXTN_ATTR049             VARCHAR2(4000),
    EXTN_ATTR050             VARCHAR2(4000),
    EXTN_ATTR051             VARCHAR2(4000),
    EXTN_ATTR052             VARCHAR2(4000),
    EXTN_ATTR053             VARCHAR2(4000),
    EXTN_ATTR054             VARCHAR2(4000),
    EXTN_ATTR055             VARCHAR2(4000),
    EXTN_ATTR056             VARCHAR2(4000),
    EXTN_ATTR057             VARCHAR2(4000),
    EXTN_ATTR058             VARCHAR2(4000),
    EXTN_ATTR059             VARCHAR2(4000),
    EXTN_ATTR060             VARCHAR2(4000),
    EXTN_ATTR061             VARCHAR2(4000),
    EXTN_ATTR062             VARCHAR2(4000),
    EXTN_ATTR063             VARCHAR2(4000),
    EXTN_ATTR064             VARCHAR2(4000),
    EXTN_ATTR065             VARCHAR2(4000),
    EXTN_ATTR066             VARCHAR2(4000),
    EXTN_ATTR067             VARCHAR2(4000),
    EXTN_ATTR068             VARCHAR2(4000),
    EXTN_ATTR069             VARCHAR2(4000),
    EXTN_ATTR070             VARCHAR2(4000),
    EXTN_ATTR071             VARCHAR2(4000),
    EXTN_ATTR072             VARCHAR2(4000),
    EXTN_ATTR073             VARCHAR2(4000),
    EXTN_ATTR074             VARCHAR2(4000),
    EXTN_ATTR075             VARCHAR2(4000),
    EXTN_ATTR076             VARCHAR2(4000),
    EXTN_ATTR077             VARCHAR2(4000),
    EXTN_ATTR078             VARCHAR2(4000),
    EXTN_ATTR079             VARCHAR2(4000),
    EXTN_ATTR080             VARCHAR2(4000),
    EXTN_ATTR081             VARCHAR2(4000),
    EXTN_ATTR082             VARCHAR2(4000),
    EXTN_ATTR083             VARCHAR2(4000),
    EXTN_ATTR084             VARCHAR2(4000),
    EXTN_ATTR085             VARCHAR2(4000),
    EXTN_ATTR086             VARCHAR2(4000),
    EXTN_ATTR087             VARCHAR2(4000),
    EXTN_ATTR088             VARCHAR2(4000),
    EXTN_ATTR089             VARCHAR2(4000),
    EXTN_ATTR090             VARCHAR2(4000),
    EXTN_ATTR091             VARCHAR2(4000),
    EXTN_ATTR092             VARCHAR2(4000),
    EXTN_ATTR093             VARCHAR2(4000),
    EXTN_ATTR094             VARCHAR2(4000),
    EXTN_ATTR095             VARCHAR2(4000),
    EXTN_ATTR096             VARCHAR2(4000),
    EXTN_ATTR097             VARCHAR2(4000),
    EXTN_ATTR098             VARCHAR2(4000),
    EXTN_ATTR099             VARCHAR2(4000),
    EXTN_ATTR100             VARCHAR2(4000),
    EXTN_ATTR101             VARCHAR2(4000),
    EXTN_ATTR102             VARCHAR2(4000),
    EXTN_ATTR103             VARCHAR2(4000),
    EXTN_ATTR104             VARCHAR2(4000),
    EXTN_ATTR105             VARCHAR2(4000),
    EXTN_ATTR106             VARCHAR2(4000),
    EXTN_ATTR107             VARCHAR2(4000),
    EXTN_ATTR108             VARCHAR2(4000),
    EXTN_ATTR109             VARCHAR2(4000),
    EXTN_ATTR110             VARCHAR2(4000),
    EXTN_ATTR111             VARCHAR2(4000),
    EXTN_ATTR112             VARCHAR2(4000),
    EXTN_ATTR113             VARCHAR2(4000),
    EXTN_ATTR114             VARCHAR2(4000),
    EXTN_ATTR115             VARCHAR2(4000),
    EXTN_ATTR116             VARCHAR2(4000),
    EXTN_ATTR117             VARCHAR2(4000),
    EXTN_ATTR118             VARCHAR2(4000),
    EXTN_ATTR119             VARCHAR2(4000),
    EXTN_ATTR120             VARCHAR2(4000),
    EXTN_ATTR121             VARCHAR2(4000),
    EXTN_ATTR122             VARCHAR2(4000),
    EXTN_ATTR123             VARCHAR2(4000),
    EXTN_ATTR124             VARCHAR2(4000),
    EXTN_ATTR125             VARCHAR2(4000),
    EXTN_ATTR126             VARCHAR2(4000),
    EXTN_ATTR127             VARCHAR2(4000),
    EXTN_ATTR128             VARCHAR2(4000),
    EXTN_ATTR129             VARCHAR2(4000),
    EXTN_ATTR130             VARCHAR2(4000),
    EXTN_ATTR131             VARCHAR2(4000),
    EXTN_ATTR132             VARCHAR2(4000),
    EXTN_ATTR133             VARCHAR2(4000),
    EXTN_ATTR134             VARCHAR2(4000),
    EXTN_ATTR135             VARCHAR2(4000),
    EXTN_ATTR136             VARCHAR2(4000),
    EXTN_ATTR137             VARCHAR2(4000),
    EXTN_ATTR138             VARCHAR2(4000),
    EXTN_ATTR139             VARCHAR2(4000),
    EXTN_ATTR140             VARCHAR2(4000),
    EXTN_ATTR141             VARCHAR2(4000),
    EXTN_ATTR142             VARCHAR2(4000),
    EXTN_ATTR143             VARCHAR2(4000),
    EXTN_ATTR144             VARCHAR2(4000),
    EXTN_ATTR145             VARCHAR2(4000),
    EXTN_ATTR146             VARCHAR2(4000),
    EXTN_ATTR147             VARCHAR2(4000),
    EXTN_ATTR148             VARCHAR2(4000),
    EXTN_ATTR149             VARCHAR2(4000),
    EXTN_ATTR150             VARCHAR2(4000),
    EXTN_ATTR151             VARCHAR2(4000),
    EXTN_ATTR152             VARCHAR2(4000),
    EXTN_ATTR153             VARCHAR2(4000),
    EXTN_ATTR154             VARCHAR2(4000),
    EXTN_ATTR155             VARCHAR2(4000),
    EXTN_ATTR156             VARCHAR2(4000),
    EXTN_ATTR157             VARCHAR2(4000),
    EXTN_ATTR158             VARCHAR2(4000),
    EXTN_ATTR159             VARCHAR2(4000),
    EXTN_ATTR160             VARCHAR2(4000),
    EXTN_ATTR161             VARCHAR2(4000),
    EXTN_ATTR162             VARCHAR2(4000),
    EXTN_ATTR163             VARCHAR2(4000),
    EXTN_ATTR164             VARCHAR2(4000),
    EXTN_ATTR165             VARCHAR2(4000),
    EXTN_ATTR166             VARCHAR2(4000),
    EXTN_ATTR167             VARCHAR2(4000),
    EXTN_ATTR168             VARCHAR2(4000),
    EXTN_ATTR169             VARCHAR2(4000),
    EXTN_ATTR170             VARCHAR2(4000),
    EXTN_ATTR171             VARCHAR2(4000),
    EXTN_ATTR172             VARCHAR2(4000),
    EXTN_ATTR173             VARCHAR2(4000),
    EXTN_ATTR174             VARCHAR2(4000),
    EXTN_ATTR175             VARCHAR2(4000),
    IMPORT_STATUS_CODE       VARCHAR2(4000),
    INTERFACE_ROW_ID         NUMBER(18, 0) ,
    ACTION_CODE              VARCHAR2(4000),
    INTERNAL_ACTION_CODE     VARCHAR2(4000),
    SEQ_NO                   NUMBER        ,
    REQUIREMENT_ID           NUMBER(18, 0) ,
    TYPE                     VARCHAR2(800) ,
    REQ_LEVEL                VARCHAR2(4000),
    NAME                     VARCHAR2(1600),
    ROOT_REQUIREMENT         NUMBER        ,
    PARENT_REQUIREMENT       NUMBER        ,
    PARENT_LEVEL             VARCHAR2(4000),
    DESCRIPTION              CLOB          ,
    STATUS                   VARCHAR2(4000),
    PRIORITY                 VARCHAR2(4000),
    SCOPE                    VARCHAR2(4000),
    ESTIMATES                NUMBER(18, 8) ,
    FULFILLED                VARCHAR2(4000),
    CREATED_BY               VARCHAR2(256) ,
    CREATION_DATE            TIMESTAMP(6)  ,
    LAST_UPDATED_BY          VARCHAR2(256) ,
    LAST_UPDATE_DATE         TIMESTAMP(6)  ,
    LAST_UPDATE_LOGIN        VARCHAR2(128) ,
    REQUEST_ID               NUMBER(18, 0) ,
    OBJECT_VERSION_NUMBER    NUMBER(9, 0)      NOT NULL,
    LOAD_REQUEST_ID          NUMBER(18, 0) ,
    HEADER_FLAG              NUMBER(1, 0)  ,
    SEQ_ID                   NUMBER        ,
    EXTN_ATTR001             VARCHAR2(4000),
    EXTN_ATTR002             VARCHAR2(4000),
    EXTN_ATTR003             VARCHAR2(4000),
    EXTN_ATTR004             VARCHAR2(4000),
    EXTN_ATTR005             VARCHAR2(4000),
    EXTN_ATTR006             VARCHAR2(4000),
    EXTN_ATTR007             VARCHAR2(4000),
    EXTN_ATTR008             VARCHAR2(4000),
    EXTN_ATTR009             VARCHAR2(4000),
    EXTN_ATTR010             VARCHAR2(4000),
    EXTN_ATTR011             VARCHAR2(4000),
    EXTN_ATTR012             VARCHAR2(4000),
    EXTN_ATTR013             VARCHAR2(4000),
    EXTN_ATTR014             VARCHAR2(4000),
    EXTN_ATTR015             VARCHAR2(4000),
    EXTN_ATTR016             VARCHAR2(4000),
    EXTN_ATTR017             VARCHAR2(4000),
    EXTN_ATTR018             VARCHAR2(4000),
    EXTN_ATTR019             VARCHAR2(4000),
    EXTN_ATTR020             VARCHAR2(4000),
    EXTN_ATTR021             VARCHAR2(4000),
    EXTN_ATTR022             VARCHAR2(4000),
    EXTN_ATTR023             VARCHAR2(4000),
    EXTN_ATTR024             VARCHAR2(4000),
    EXTN_ATTR025             VARCHAR2(4000),
    EXTN_ATTR026             VARCHAR2(4000),
    EXTN_ATTR027             VARCHAR2(4000),
    EXTN_ATTR028             VARCHAR2(4000),
    EXTN_ATTR029             VARCHAR2(4000),
    EXTN_ATTR030             VARCHAR2(4000),
    EXTN_ATTR031             VARCHAR2(4000),
    EXTN_ATTR032             VARCHAR2(4000),
    EXTN_ATTR033             VARCHAR2(4000),
    EXTN_ATTR034             VARCHAR2(4000),
    EXTN_ATTR035             VARCHAR2(4000),
    EXTN_ATTR036             VARCHAR2(4000),
    EXTN_ATTR037             VARCHAR2(4000),
    EXTN_ATTR038             VARCHAR2(4000),
    EXTN_ATTR039             VARCHAR2(4000),
    EXTN_ATTR040             VARCHAR2(4000),
    EXTN_ATTR041             VARCHAR2(4000),
    EXTN_ATTR042             VARCHAR2(4000),
    EXTN_ATTR043             VARCHAR2(4000),
    EXTN_ATTR044             VARCHAR2(4000),
    EXTN_ATTR045             VARCHAR2(4000),
    EXTN_ATTR046             VARCHAR2(4000),
    EXTN_ATTR047             VARCHAR2(4000),
    EXTN_ATTR048             VARCHAR2(4000),
    EXTN_ATTR049             VARCHAR2(4000),
    EXTN_ATTR050             VARCHAR2(4000),
    EXTN_ATTR051             VARCHAR2(4000),
    EXTN_ATTR052             VARCHAR2(4000),
    EXTN_ATTR053             VARCHAR2(4000),
    EXTN_ATTR054             VARCHAR2(4000),
    EXTN_ATTR055             VARCHAR2(4000),
    EXTN_ATTR056             VARCHAR2(4000),
    EXTN_ATTR057             VARCHAR2(4000),
    EXTN_ATTR058             VARCHAR2(4000),
    EXTN_ATTR059             VARCHAR2(4000),
    EXTN_ATTR060             VARCHAR2(4000),
    EXTN_ATTR061             VARCHAR2(4000),
    EXTN_ATTR062             VARCHAR2(4000),
    EXTN_ATTR063             VARCHAR2(4000),
    EXTN_ATTR064             VARCHAR2(4000),
    EXTN_ATTR065             VARCHAR2(4000),
    EXTN_ATTR066             VARCHAR2(4000),
    EXTN_ATTR067             VARCHAR2(4000),
    EXTN_ATTR068             VARCHAR2(4000),
    EXTN_ATTR069             VARCHAR2(4000),
    EXTN_ATTR070             VARCHAR2(4000),
    EXTN_ATTR071             VARCHAR2(4000),
    EXTN_ATTR072             VARCHAR2(4000),
    EXTN_ATTR073             VARCHAR2(4000),
    EXTN_ATTR074             VARCHAR2(4000),
    EXTN_ATTR075             VARCHAR2(4000),
    EXTN_ATTR076             VARCHAR2(4000),
    EXTN_ATTR077             VARCHAR2(4000),
    EXTN_ATTR078             VARCHAR2(4000),
    EXTN_ATTR079             VARCHAR2(4000),
    EXTN_ATTR080             VARCHAR2(4000),
    EXTN_ATTR081             VARCHAR2(4000),
    EXTN_ATTR082             VARCHAR2(4000),
    EXTN_ATTR083             VARCHAR2(4000),
    EXTN_ATTR084             VARCHAR2(4000),
    EXTN_ATTR085             VARCHAR2(4000),
    EXTN_ATTR086             VARCHAR2(4000),
    EXTN_ATTR087             VARCHAR2(4000),
    EXTN_ATTR088             VARCHAR2(4000),
    EXTN_ATTR089             VARCHAR2(4000),
    EXTN_ATTR090             VARCHAR2(4000),
    EXTN_ATTR091             VARCHAR2(4000),
    EXTN_ATTR092             VARCHAR2(4000),
    EXTN_ATTR093             VARCHAR2(4000),
    EXTN_ATTR094             VARCHAR2(4000),
    EXTN_ATTR095             VARCHAR2(4000),
    EXTN_ATTR096             VARCHAR2(4000),
    EXTN_ATTR097             VARCHAR2(4000),
    EXTN_ATTR098             VARCHAR2(4000),
    EXTN_ATTR099             VARCHAR2(4000),
    EXTN_ATTR100             VARCHAR2(4000),
    EXTN_ATTR101             VARCHAR2(4000),
    EXTN_ATTR102             VARCHAR2(4000),
    EXTN_ATTR103             VARCHAR2(4000),
    EXTN_ATTR104             VARCHAR2(4000),
    EXTN_ATTR105             VARCHAR2(4000),
    EXTN_ATTR106             VARCHAR2(4000),
    EXTN_ATTR107             VARCHAR2(4000),
    EXTN_ATTR108             VARCHAR2(4000),
    EXTN_ATTR109             VARCHAR2(4000),
    EXTN_ATTR110             VARCHAR2(4000),
    EXTN_ATTR111             VARCHAR2(4000),
    EXTN_ATTR112             VARCHAR2(4000),
    EXTN_ATTR113             VARCHAR2(4000),
    EXTN_ATTR114             VARCHAR2(4000),
    EXTN_ATTR115             VARCHAR2(4000),
    EXTN_ATTR116             VARCHAR2(4000),
    EXTN_ATTR117             VARCHAR2(4000),
    EXTN_ATTR118             VARCHAR2(4000),
    EXTN_ATTR119             VARCHAR2(4000),
    EXTN_ATTR120             VARCHAR2(4000),
    EXTN_ATTR121             VARCHAR2(4000),
    EXTN_ATTR122             VARCHAR2(4000),
    EXTN_ATTR123             VARCHAR2(4000),
    EXTN_ATTR124             VARCHAR2(4000),
    EXTN_ATTR125             VARCHAR2(4000),
    EXTN_ATTR126             VARCHAR2(4000),
    EXTN_ATTR127             VARCHAR2(4000),
    EXTN_ATTR128             VARCHAR2(4000),
    EXTN_ATTR129             VARCHAR2(4000),
    EXTN_ATTR130             VARCHAR2(4000),
    EXTN_ATTR131             VARCHAR2(4000),
    EXTN_ATTR132             VARCHAR2(4000),
    EXTN_ATTR133             VARCHAR2(4000),
    EXTN_ATTR134             VARCHAR2(4000),
    EXTN_ATTR135             VARCHAR2(4000),
    EXTN_ATTR136             VARCHAR2(4000),
    EXTN_ATTR137             VARCHAR2(4000),
    EXTN_ATTR138             VARCHAR2(4000),
    EXTN_ATTR139             VARCHAR2(4000),
    EXTN_ATTR140             VARCHAR2(4000),
    EXTN_ATTR141             VARCHAR2(4000),
    EXTN_ATTR142             VARCHAR2(4000),
    EXTN_ATTR143             VARCHAR2(4000),
    EXTN_ATTR144             VARCHAR2(4000),
    EXTN_ATTR145             VARCHAR2(4000),
    EXTN_ATTR146             VARCHAR2(4000),
    EXTN_ATTR147             VARCHAR2(4000),
    EXTN_ATTR148             VARCHAR2(4000),
    EXTN_ATTR149             VARCHAR2(4000),
    EXTN_ATTR150             VARCHAR2(4000),
    EXTN_ATTR151             VARCHAR2(4000),
    EXTN_ATTR152             VARCHAR2(4000),
    EXTN_ATTR153             VARCHAR2(4000),
    EXTN_ATTR154             VARCHAR2(4000),
    EXTN_ATTR155             VARCHAR2(4000),
    EXTN_ATTR156             VARCHAR2(4000),
    EXTN_ATTR157             VARCHAR2(4000),
    EXTN_ATTR158             VARCHAR2(4000),
    EXTN_ATTR159             VARCHAR2(4000),
    EXTN_ATTR160             VARCHAR2(4000),
    EXTN_ATTR161             VARCHAR2(4000),
    EXTN_ATTR162             VARCHAR2(4000),
    EXTN_ATTR163             VARCHAR2(4000),
    EXTN_ATTR164             VARCHAR2(4000),
    EXTN_ATTR165             VARCHAR2(4000),
    EXTN_ATTR166             VARCHAR2(4000),
    EXTN_ATTR167             VARCHAR2(4000),
    EXTN_ATTR168             VARCHAR2(4000),
    EXTN_ATTR169             VARCHAR2(4000),
    EXTN_ATTR170             VARCHAR2(4000),
    EXTN_ATTR171             VARCHAR2(4000),
    EXTN_ATTR172             VARCHAR2(4000),
    EXTN_ATTR173             VARCHAR2(4000),
    EXTN_ATTR174             VARCHAR2(4000),
    EXTN_ATTR175             VARCHAR2(4000),
    CONTENT                  CLOB          ,
    CONSTRAINT pk_acn_requirement_int PRIMARY KEY (SEQ_ID, SEQ_ID)
);
